ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "257a0cc4-fb8c-4267-8e5f-e6ca610b723f"
    Код: "000230990"
    UIDСценария: "3762a843-effc-4440-8755-61bc5dc0f843"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность доступных заказов покупателя-комиссионера по типу операции расходной накладной в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность доступных заказов покупателя-комиссионера по типу операции расходной накладной в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

